# Generated by Django 2.2 on 2019-04-19 11:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articles', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='image',
            field=models.ImageField(blank=True, upload_to='articles_pictures/%Y/%m/%d/', verbose_name='Featured image'),
        ),
    ]
